!
! OsmoSTP (1.1.0.2-3884) configuration saved from vty
!!
!
log gsmtap 127.0.0.1
 logging level set-all debug
 logging filter all 1
log stderr
 logging filter all 1
 logging color 1
 logging timestamp 1
 logging print extended-timestamp 1
 logging print file basename last
 logging print category 1
 logging print category-hex 0
 logging print level 1
 logging level set-all debug
!
stats interval 5
!
line vty
 no login
 bind 127.0.0.1
!
cs7 instance 0
 point-code format 24
 !
 !M3UA AS/ASP:
 !
 asp asp-sender 9999 2905 m3ua
  local-ip 127.0.0.1
  local-ip ::1
  remote-ip 127.0.0.1
  remote-ip ::1
  role sg
  sctp-role server
 as as-sender m3ua
  asp asp-sender
  routing-key 1023 23
 !
 ! IPA DYNAMIC AS:
 !
 as ipa-as-dynamic-asp ipa
  routing-key 0 5
  point-code override dpc 23
 !
 ! ROUTING TABLE:
 !
 route-table system
  update route 23 16777215 linkset as-sender
  update route 5  16777215 linkset ipa-as-dynamic-asp
 !
 !SERVERS:
 !
 listen m3ua 2905
  local-ip 127.0.0.1
  local-ip ::1
  accept-asp-connections dynamic-permitted
 listen ipa 5000
  accept-asp-connections dynamic-permitted
